<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Pesan</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>From</th>
        <th>tittle</th>
        <th>messages</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for i in notes %}
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.From}}</td>
        <td>{{i.tittle}}</td>
        <td>{{i.messages}}</td>
      </tr>
      {% endfor %}

    </table>
  </body>
</html>